codentropy.com

Home > Dpkg Error > Dpkg Error Processing Gnome-icon-theme -configure

Dpkg Error Processing Gnome-icon-theme -configure

Those error messages list the problem packages and their problem dependencies. GAppBrain is linked to NGIO library version 01.96 . dpkg: error processing package libreofficedev4.1 (--install): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libreofficedev4.1-base: libreofficedev4.1-base depends on libreofficedev4.1; however: Package libreofficedev4.1 is not configured yet. Can 'it' be used to refer to a person? this contact form

[email protected]:~# apt-get remove openoffice-debian-menus Reading package lists... The vstloggerpro_3.8.4.5_i386.deb package does not install correctly because of a faulty post-installation script. The apt-get commands clean up orphans left behind by the removal of LibreOffice If this works, your package manager should be working and LibreOffice should be uninstalled. [email protected]:~# ian-weisserOctober 28th, 2013, 06:38 PMWell, it's still progress. https://bugs.launchpad.net/bugs/1414661

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Sign Up Thank you for viewing the Vernier website. Thanks for the release, Björgvin keen1013 years agoHi David, Thank you so much for updating the logger pro beta to work on Ubuntu 12.04 LTS.

Setting up lodevbasis4.1-impress (4.1.6.2.0-2) ... Topics: Active | Unanswered Index »Help & Support (Crunchbang 11 "Waldorf") »[SOLVED] apt-upgrade problem: thunar not installing Pages: 1 #1 2015-05-29 09:20:11 FredAstaire New Member Registered: 2013-05-21 Posts: 9 [SOLVED] apt-upgrade Rebuilding /usr/share/applications/bamf-2.index... forum moderator BunsenLabs Offline #3 2015-05-29 10:45:16 FredAstaire New Member Registered: 2013-05-21 Posts: 9 Re: [SOLVED] apt-upgrade problem: thunar not installing Ooops, what a mess then!

Setting up thunar (1.2.3-4+b1) ... Is it permitted to not take Ph.D. Unknown media type in type 'all/all' Unknown media type in type 'all/allfiles' Unknown media type in type 'uri/mms' Unknown media type in type 'uri/mmst' Unknown media type in type 'uri/mmsu' Unknown Copy sent to Debian LibreOffice Maintainers . (Thu, 04 Jun 2015 14:09:04 GMT) Full text and rfc822 format available.

If I'm traveling at the same direction and speed of the wind, will I still hear and feel it? Topology and the 2016 Nobel Prize in Physics At what point in the loop does integer overflow become undefined behavior? Setting up lodevbasis4.1-draw (4.1.6.2.0-2) ... Thanks again.

After that tint2 installed fine.But then I tried to get thunar back and I got this error:# apt-get install thunar Reading package lists... https://forum.openoffice.org/en/forum/viewtopic.php?f=16&t=80349 Done Some packages could not be installed. What am I? I hope any such issues can be resolved easily for you in the future.

Unpacking staruml (2.7.0) ... weblink Thanks a lot! How much should the average mathematician know about foundations? There are other errors, too, but let's fix them one at a time.

dpkg: error processing /var/cache/apt/archives/tint2_0.11+svn20111022-3_amd64.deb (--unpack): trying to overwrite '/usr/share/applications/tint2conf.desktop', which is also in package tint2conf 0.11~svn649-1 dpkg-deb: error: subprocess paste was killed by signal (Broken pipe) Processing triggers for man-db ... Setting up vstloggerpro (3.8.4.5) ... Setting up lodevbasis4.1-core05 (4.1.6.2.0-2) ... navigate here But it seems your reply indicates that the software needs to be written in a way that is compatible with such an option.

Done > The following package was automatically installed and is no longer required: > libplist2 > Use 'apt-get autoremove' to remove it. > The following extra packages will be installed: > Syntax Design - Why use parentheses when no arguments are passed? This is what I have done, just in case it helps anyone:Removed testing line from sources.list and apt-get update.Unisntall the remaining related testing packages.After doing point 1 still could't install thunar...#

It seems the terminal confirms that more files are missing that the previous reported icon file. ---- [email protected]:~/arduino-1.0.3$ loggerpro main is linked to NGIO library version 01.96 .

Last edited by FredAstaire (2015-05-29 12:52:43) Offline Help fund CrunchBang, donate to the project! #2 2015-05-29 09:37:20 johnraff nullglob From: Nagoya, Japan Registered: 2009-01-07 Posts: 4,148 Website Re: [SOLVED] apt-upgrade problem: Running the code from the terminal does however show a missing icon file though. su:bhattaOctober 25th, 2013, 09:37 PMThis might be way off target, But once I had problems with unmet dependencies which were sorted out with the help of Synaptic Package Manger. What should I do?

dpkg: error processing package libreofficedev4.1-base (--install): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libreofficedev4.1-calc: libreofficedev4.1-calc depends on libreofficedev4.1; however: Package libreofficedev4.1 is not configured yet. survival3 years agoThanks David. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to http://codentropy.com/dpkg-error/dpkg-error-processing-plymouth-theme-kubuntu-logo-remove.html I had to do the following to fix it: dpkg -x vstloggerpro_3.8.4.5_i386.deb vstloggerpro dpkg -e vstloggerpro_3.8.4.5_i386.deb vstloggerpro/DEBIAN [remove the following lines from loggerpro/DEBIAN/postinst] # create the desktop icon echo "#!/usr/bin/env xdg-open

Do you want to continue? [Y/n] y (Reading database ... 330095 files and directories currently installed.) Preparing to unpack .../libreoffice-common_1%3a4.4.4~rc1-1_all.deb ... I have deleted /var/cache/apt/archives/* and that doesn't do anything.

Border